﻿@{
    ViewBag.Title = "احراز هویت شما ناقص است.";
}

<div class="container">
    <div class="row mt-3">
        <div class="col-12">
            <h4 class="page-title"><span>احراز کارت بانکی</span></h4>
        </div>
        <div class="col-md-12">
            <h5>@ViewBag.Title</h5>
            <p>
                جهت پرداخت با کارت بانکی به صورت آنلاین و از طریق درگاه بانکی فقط از کارت هایی که به نام شما باشد و در حساب کاربری شما اضافه و تایید شده باشد می توانید خرید انجام دهید.
            </p>
            <small>
                برای فروش رمز ارزها به ما تایید کارت بانکی اجباری نیست.
            </small>
            <a href="@Url.Action("BankCards","Account")" class="btn btn-primary">ورود به قسمت افزودن کارت</a>
        </div>
    </div>
</div>